# Copyright (C) 2025 Themeshopy
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Advance Education 1.1.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/advance-education\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-08T11:23:39+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: advance-education\n"

#. Theme Name of the theme
#: style.css
msgid "Advance Education"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:417
msgid "https://www.themeshopy.com/themes/free-education-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Advance Education is a fresh, engaging, visually appealing, and elegant education theme for all classes from preschools and kindergartens to schools, colleges, and universities. It suits all LMS platforms, training academies, online education portals, e-learning websites, tutoring services, coaching institutes, education blogs, university portals, training centers, kindergartens, academic hubs, workshops, distance learning programs, schooling, tuition, preparation courses, guidance, study material, competitive exams like SAT, personality development instruction, summer camps, mentors, online libraries, educational websites, home tuitions, private schools, home-learning, language schools, virtual self-learning, courses hub, academies, boarding schools, charter schools, religious education, secondary schools, and everything related to learning and teaching. It offers various layout options and multiple formats to change the look and feel of the website from modern to bold and vice versa. This responsive and retina-ready education theme is adaptable to changing screen sizes of mobiles, tablets, and desktops, is SEO optimized, and is compatible with all leading browsers. Fully translation-ready, it enables seamless multilingual support including Arabic, Chinese, French, German, Spanish, Italian, Japanese, Russian, and Turkish. Fully compatible with WooCommerce for selling online courses and educational products, Contact Form 7 for lead capture, YITH WooCommerce Wishlist, and YITH WooCommerce Compare, Advance Education provides a comprehensive platform to build professional educational websites with ease. Demo: https://www.themeshopy.com/advance-education-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themeshopy"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themeshopy.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2458
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2468
msgid "Looks like you have taken a wrong turn&hellip. Dont worry&hellip it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2478
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:28
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:33
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: comments.php:75
#: inc/customizer.php:1941
msgid "Leave a Reply"
msgstr ""

#: comments.php:76
#: inc/customizer.php:1951
#: inc/customizer.php:2003
msgid "Post Comment"
msgstr ""

#: footer.php:34
msgid "Calendar"
msgstr ""

#: footer.php:46
#: inc/customizer.php:2166
#: sidebar.php:29
msgid "Categories"
msgstr ""

#: footer.php:60
#: inc/customizer.php:787
#: inc/customizer.php:2547
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:72
#: sidebar.php:17
msgid "Meta"
msgstr ""

#: footer.php:87
msgid "By Themeshopy"
msgstr ""

#: footer.php:106
#: footer.php:108
#: footer.php:110
msgid "Scroll to Top"
msgstr ""

#: functions.php:57
msgid "Primary Menu"
msgstr ""

#: functions.php:100
msgid "Thank you for choosing ThemeShopy. We are sincerely obliged to offer our best services to you. Please proceed towards welcome page and give us the privilege to serve you."
msgstr ""

#: functions.php:101
msgid "Click here..."
msgstr ""

#: functions.php:108
msgid "Blog Sidebar"
msgstr ""

#: functions.php:109
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:118
msgid "Page Sidebar"
msgstr ""

#: functions.php:119
#: functions.php:129
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:128
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:141
msgid "Footer Nav "
msgstr ""

#: functions.php:152
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:153
#: functions.php:163
msgid "Appears on shop page"
msgstr ""

#: functions.php:162
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:181
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:421
msgid "Education WordPress Theme"
msgstr ""

#: functions.php:556
msgid "https://www.themeshopy.com/themes/education-wordpress-theme/"
msgstr ""

#: functions.php:557
msgid "https://www.themeshopy.com/advance-education-pro/"
msgstr ""

#: functions.php:558
msgid "https://www.themeshopy.com/demo/docs/advance-education-pro/"
msgstr ""

#: functions.php:559
msgid "https://www.themeshopy.com/demo/docs/free-advance-education/"
msgstr ""

#: functions.php:560
msgid "https://wordpress.org/support/theme/advance-education/"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: header.php:68
#: template-parts/header/header-navigation.php:71
msgid "MY ACCOUNT"
msgstr ""

#: header.php:79
msgid "Open Menu"
msgstr ""

#: inc/admin/admin.php:5
msgid "About Education Theme"
msgstr ""

#: inc/admin/admin.php:22
msgid "Welcome to Advance Education Theme"
msgstr ""

#: inc/admin/admin.php:23
msgid "Most of our outstanding theme is elegant, responsive, multifunctional, SEO friendly has amazing features and functionalities that make them highly demanding for designers and bloggers, who ought to excel in web development domain. Our Themeshopy has got everything that an individual and group need to be successful in their venture."
msgstr ""

#: inc/admin/admin.php:25
#: inc/admin/admin.php:78
msgid "Buy Now"
msgstr ""

#: inc/admin/admin.php:26
#: inc/admin/admin.php:79
#: inc/customizer.php:3039
msgid "Live Demo"
msgstr ""

#: inc/admin/admin.php:27
#: inc/admin/admin.php:80
msgid "Pro Documentation"
msgstr ""

#: inc/admin/admin.php:31
msgid "Demo Import"
msgstr ""

#: inc/admin/admin.php:32
msgid "Lite Theme Setup"
msgstr ""

#: inc/admin/admin.php:33
msgid "Premium Theme info"
msgstr ""

#: inc/admin/admin.php:37
msgid "To import demo content, click the \"Run Importer\" button below."
msgstr ""

#: inc/admin/admin.php:46
msgid "How to set up homepage"
msgstr ""

#: inc/admin/admin.php:48
#: inc/customizer.php:3027
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:49
msgid "Support"
msgstr ""

#: inc/admin/admin.php:50
msgid "Start Customizing"
msgstr ""

#: inc/admin/admin.php:55
msgid "Step 1."
msgstr ""

#: inc/admin/admin.php:55
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/admin/admin.php:56
msgid "Step 2."
msgstr ""

#: inc/admin/admin.php:56
msgid " Create Page to set template: Go to Dashboard >> Pages >> Add New Page.Label it \"home\" or anything as you wish. Then select template \"home-page\" from template dropdown."
msgstr ""

#: inc/admin/admin.php:68
msgid "Step 3."
msgstr ""

#: inc/admin/admin.php:68
msgid "Set the front page: Go to Setting -> Reading --> Set the front page display static page to home page"
msgstr ""

#: inc/admin/admin.php:76
msgid "Premium Theme Info"
msgstr ""

#: inc/admin/admin.php:85
msgid "An education website should be interesting and engaging to hold students attention and this education WordPress theme offers all this and many more things to become the perfect skin to any such website. This theme has sophisticated design and professional appeal to enrol maximum students to your course, offering them a great set of features to enable them to make use of your online space to reap maximum benefits in their educational life. It is essentially a responsive education WordPress theme to make website content accessible from mobiles, tablets and desktops of any screen size. With the incorporation of social media icons in the theme, your website content will get exposure on national and international level; the theme will always have your back to give tough competition to your rivals. It loads with super-fast speed to give ultimate website using experience to visitors to create a good first impression."
msgstr ""

#: inc/admin/admin.php:88
msgid "Theme Features"
msgstr ""

#: inc/admin/admin.php:90
msgid "Theme options using customizer API"
msgstr ""

#: inc/admin/admin.php:91
msgid "Responsive Design"
msgstr ""

#: inc/admin/admin.php:92
msgid "Favicon, Logo, Title and Tagline Customization"
msgstr ""

#: inc/admin/admin.php:93
msgid "Advanced Color Options and Color Pallets"
msgstr ""

#: inc/admin/admin.php:94
msgid "100+ Font Family Options"
msgstr ""

#: inc/admin/admin.php:95
msgid "Advance Slider with a Number of Slider Images Upload Option Available."
msgstr ""

#: inc/admin/admin.php:96
msgid "Support to Add Custom CSS/JS"
msgstr ""

#: inc/admin/admin.php:97
msgid "SEO Friendly"
msgstr ""

#: inc/admin/admin.php:98
msgid "Pagination Option"
msgstr ""

#: inc/admin/admin.php:99
msgid "Compatible With Different WordPress Famous Plugins Like Contact Form 7 and Woocommerce"
msgstr ""

#: inc/admin/admin.php:100
msgid "Enable-Disable Options on All Sections"
msgstr ""

#: inc/admin/admin.php:101
msgid "Footer Customization Options"
msgstr ""

#: inc/admin/admin.php:102
msgid "Fully Integrated with Font Awesome Icon"
msgstr ""

#: inc/admin/admin.php:103
msgid "Short Codes"
msgstr ""

#: inc/admin/admin.php:104
msgid "Background Image Option"
msgstr ""

#: inc/admin/admin.php:105
msgid "Custom Page Templates"
msgstr ""

#: inc/admin/admin.php:106
msgid "Featured Product Images, HD Images and Video display"
msgstr ""

#: inc/admin/admin.php:107
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/admin/admin.php:108
msgid "Make Post About Firms News, Events, Achievements and So On."
msgstr ""

#: inc/admin/admin.php:109
msgid "Left and Right Sidebar"
msgstr ""

#: inc/admin/admin.php:110
msgid "Sticky Post & Comment Threads"
msgstr ""

#: inc/admin/admin.php:111
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/admin/admin.php:112
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/admin/admin.php:113
msgid "Customizable Home Page"
msgstr ""

#: inc/admin/admin.php:114
msgid "Full-Width Template"
msgstr ""

#: inc/admin/admin.php:115
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/admin/admin.php:116
msgid "Advance Social Media Feature"
msgstr ""

#: inc/admin/demo-import.php:8
#: inc/admin/demo-import.php:79
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/admin/demo-import.php:9
#: inc/admin/demo-import.php:80
msgid "VIEW SITE"
msgstr ""

#: inc/admin/demo-import.php:39
msgid "Home"
msgstr ""

#: inc/admin/demo-import.php:60
msgid "About Us"
msgstr ""

#: inc/admin/demo-import.php:185
msgid "Reminder : "
msgstr ""

#: inc/admin/demo-import.php:185
msgid "Backup your site before importing. This process will overwrite existing Advance Education settings."
msgstr ""

#: inc/admin/demo-import.php:190
msgid "Run Importer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:23
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:24
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:124
msgid "Typography"
msgstr ""

#: inc/customizer.php:134
#: inc/customizer.php:738
#: inc/customizer.php:766
#: inc/customizer.php:895
#: inc/customizer.php:1318
#: inc/customizer.php:1596
#: inc/customizer.php:1717
#: inc/customizer.php:1971
#: inc/customizer.php:2143
#: inc/customizer.php:2255
#: inc/customizer.php:2408
#: inc/customizer.php:2453
#: inc/customizer.php:2498
#: inc/customizer.php:2613
msgid "Upgrade to premium for more features."
msgstr ""

#: inc/customizer.php:134
#: inc/customizer.php:738
#: inc/customizer.php:766
#: inc/customizer.php:895
#: inc/customizer.php:1033
#: inc/customizer.php:1258
#: inc/customizer.php:1318
#: inc/customizer.php:1596
#: inc/customizer.php:1717
#: inc/customizer.php:1971
#: inc/customizer.php:2143
#: inc/customizer.php:2255
#: inc/customizer.php:2408
#: inc/customizer.php:2453
#: inc/customizer.php:2498
#: inc/customizer.php:2613
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:144
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:158
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:168
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:180
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:194
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:205
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:219
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:230
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:244
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:255
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:267
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:281
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:292
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:304
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:318
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:329
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:341
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:355
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:366
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:378
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:392
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:403
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:415
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:429
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:440
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:452
msgid "Background Type"
msgstr ""

#: inc/customizer.php:455
msgid "With Background"
msgstr ""

#: inc/customizer.php:456
msgid "Transparent Background"
msgstr ""

#: inc/customizer.php:462
msgid "WooCommerce Settings"
msgstr ""

#: inc/customizer.php:473
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:484
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:487
#: inc/customizer.php:512
#: inc/customizer.php:2358
#: inc/customizer.php:2376
#: inc/customizer.php:2391
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:488
#: inc/customizer.php:513
#: inc/customizer.php:2359
#: inc/customizer.php:2377
#: inc/customizer.php:2392
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:498
msgid "Show / Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:509
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:523
msgid "Show / Hide Related Product"
msgstr ""

#: inc/customizer.php:533
msgid "Show / Hide Product Border"
msgstr ""

#: inc/customizer.php:543
msgid "Display Product Per Columns"
msgstr ""

#: inc/customizer.php:559
msgid "Display Product Per Page"
msgstr ""

#: inc/customizer.php:569
msgid "Top Bottom Product Padding"
msgstr ""

#: inc/customizer.php:584
msgid "Right Left Product Padding"
msgstr ""

#: inc/customizer.php:599
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:614
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:630
msgid "Woocommerce Products Navigation"
msgstr ""

#: inc/customizer.php:632
msgid "Yes"
msgstr ""

#: inc/customizer.php:633
msgid "No"
msgstr ""

#: inc/customizer.php:643
msgid "Product Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:659
msgid "Product Button Right Left Padding"
msgstr ""

#: inc/customizer.php:674
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:689
msgid "Product Sale Button Alignment"
msgstr ""

#: inc/customizer.php:692
#: inc/customizer.php:1125
#: inc/customizer.php:1542
#: inc/customizer.php:1581
#: inc/customizer.php:2512
#: inc/customizer.php:2674
#: inc/customizer.php:2690
#: inc/customizer.php:2754
#: inc/customizer.php:2857
#: inc/customizer.php:2928
msgid "Right"
msgstr ""

#: inc/customizer.php:693
#: inc/customizer.php:1124
#: inc/customizer.php:1540
#: inc/customizer.php:1579
#: inc/customizer.php:2511
#: inc/customizer.php:2672
#: inc/customizer.php:2688
#: inc/customizer.php:2753
#: inc/customizer.php:2856
#: inc/customizer.php:2927
msgid "Left"
msgstr ""

#: inc/customizer.php:702
msgid "Product Sale Button Border Radius"
msgstr ""

#: inc/customizer.php:717
msgid "Product Sale Button Font Size"
msgstr ""

#: inc/customizer.php:730
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:748
msgid "One can change complete theme color on just one click."
msgstr ""

#: inc/customizer.php:755
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:756
msgid "Add topbar content"
msgstr ""

#: inc/customizer.php:777
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:797
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:810
#: inc/customizer.php:2557
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:819
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:834
msgid "Timing Text"
msgstr ""

#: inc/customizer.php:845
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:856
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:867
msgid "Mail Icon"
msgstr ""

#: inc/customizer.php:878
msgid "Mail Address"
msgstr ""

#: inc/customizer.php:885
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:905
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:908
#: inc/customizer.php:1655
#: inc/customizer.php:2718
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:909
#: inc/customizer.php:1657
#: inc/customizer.php:2720
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:910
#: inc/customizer.php:1656
#: inc/customizer.php:2719
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:919
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:934
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:938
#: inc/customizer.php:1634
msgid "100"
msgstr ""

#: inc/customizer.php:939
#: inc/customizer.php:1635
msgid "200"
msgstr ""

#: inc/customizer.php:940
#: inc/customizer.php:1636
msgid "300"
msgstr ""

#: inc/customizer.php:941
#: inc/customizer.php:1637
msgid "400"
msgstr ""

#: inc/customizer.php:942
#: inc/customizer.php:1638
msgid "500"
msgstr ""

#: inc/customizer.php:943
#: inc/customizer.php:1639
msgid "600"
msgstr ""

#: inc/customizer.php:944
#: inc/customizer.php:1640
msgid "700"
msgstr ""

#: inc/customizer.php:945
#: inc/customizer.php:1641
msgid "800"
msgstr ""

#: inc/customizer.php:946
#: inc/customizer.php:1642
msgid "900"
msgstr ""

#: inc/customizer.php:955
msgid "Menus Padding"
msgstr ""

#: inc/customizer.php:973
msgid "Menu Hover Effect"
msgstr ""

#: inc/customizer.php:975
msgid "None"
msgstr ""

#: inc/customizer.php:976
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:985
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:995
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1005
msgid "Sub-menu Color"
msgstr ""

#: inc/customizer.php:1015
msgid "Sub-menu Hover Color"
msgstr ""

#: inc/customizer.php:1022
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1032
#: inc/customizer.php:1257
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:1033
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1033
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1033
#: inc/customizer.php:1258
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1043
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1053
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:1063
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:1073
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1084
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1085
msgid "Size of image should be 1600 x 633"
msgstr ""

#: inc/customizer.php:1097
msgid "Home Page Slider Overlay"
msgstr ""

#: inc/customizer.php:1098
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1107
msgid "Home Page Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1109
msgid "It will add the color overlay of the slider. To make it transparent, use the below option."
msgstr ""

#: inc/customizer.php:1120
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:1123
#: inc/customizer.php:1541
#: inc/customizer.php:1580
#: inc/customizer.php:2513
#: inc/customizer.php:2673
#: inc/customizer.php:2689
#: inc/customizer.php:2755
#: inc/customizer.php:2858
#: inc/customizer.php:2929
msgid "Center"
msgstr ""

#: inc/customizer.php:1135
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1152
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1175
msgid "Slider Speed Option"
msgstr ""

#: inc/customizer.php:1190
msgid "Slider Image Height"
msgstr ""

#: inc/customizer.php:1196
#: inc/customizer.php:1601
msgid "Read More"
msgstr ""

#: inc/customizer.php:1200
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1210
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1220
msgid "Top Bottom Slider Content Space"
msgstr ""

#: inc/customizer.php:1235
msgid "Left Right Slider Content Space"
msgstr ""

#: inc/customizer.php:1247
msgid "Popular Courses"
msgstr ""

#: inc/customizer.php:1248
msgid "Add section below."
msgstr ""

#: inc/customizer.php:1258
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1258
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1258
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1258
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1267
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1291
msgid "Select Category to display post"
msgstr ""

#: inc/customizer.php:1292
msgid "Size of image should be 370 x 240"
msgstr ""

#: inc/customizer.php:1297
#: page-template/custom-front-page.php:110
msgid "APPLY NOW"
msgstr ""

#: inc/customizer.php:1301
msgid "Category Post Button text"
msgstr ""

#: inc/customizer.php:1309
msgid "Blog Page Settings"
msgstr ""

#: inc/customizer.php:1328
#: inc/customizer.php:1981
#: inc/customizer.php:2227
msgid "Post Date"
msgstr ""

#: inc/customizer.php:1338
#: inc/customizer.php:2237
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1350
msgid "Comments"
msgstr ""

#: inc/customizer.php:1360
msgid "Comments Icon"
msgstr ""

#: inc/customizer.php:1372
msgid "Author"
msgstr ""

#: inc/customizer.php:1382
#: inc/customizer.php:2035
msgid "Author Icon"
msgstr ""

#: inc/customizer.php:1394
msgid "Time"
msgstr ""

#: inc/customizer.php:1404
#: inc/customizer.php:2057
msgid "Time Icon"
msgstr ""

#: inc/customizer.php:1416
msgid "Blog Post Image"
msgstr ""

#: inc/customizer.php:1425
msgid "Blog Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1440
msgid "Blog Post Image Shadow"
msgstr ""

#: inc/customizer.php:1455
#: inc/customizer.php:1885
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1466
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:1469
msgid "No Content"
msgstr ""

#: inc/customizer.php:1470
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1471
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1480
#: inc/customizer.php:2068
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1492
msgid "..."
msgstr ""

#: inc/customizer.php:1496
msgid "Post Excerpt Indicator Option"
msgstr ""

#: inc/customizer.php:1507
#: inc/customizer.php:2084
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1509
#: inc/customizer.php:2086
msgid "Add Meta Separator. e.g.: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1522
msgid "Display Blog Page Post :"
msgstr ""

#: inc/customizer.php:1525
#: inc/customizer.php:2127
msgid "In Box"
msgstr ""

#: inc/customizer.php:1526
#: inc/customizer.php:2128
msgid "Without Box"
msgstr ""

#: inc/customizer.php:1537
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1552
msgid "Pagination in Blog Page"
msgstr ""

#: inc/customizer.php:1563
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1565
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1566
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1576
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer.php:1587
msgid "Button Option"
msgstr ""

#: inc/customizer.php:1605
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1615
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1630
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1652
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1666
msgid "Top and Bottom Padding"
msgstr ""

#: inc/customizer.php:1681
msgid "Left and Right Padding"
msgstr ""

#: inc/customizer.php:1696
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1708
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1728
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:1738
msgid "Single Post Date"
msgstr ""

#: inc/customizer.php:1748
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1760
msgid "Single Post Comments"
msgstr ""

#: inc/customizer.php:1770
msgid "Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:1782
msgid "Single Post Author"
msgstr ""

#: inc/customizer.php:1792
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1804
msgid "Single Post Time"
msgstr ""

#: inc/customizer.php:1814
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:1826
msgid "Single Post Category"
msgstr ""

#: inc/customizer.php:1836
msgid "Single Post Tags"
msgstr ""

#: inc/customizer.php:1846
msgid "Single Post Image"
msgstr ""

#: inc/customizer.php:1855
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1870
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:1896
msgid "Single Post Pagination"
msgstr ""

#: inc/customizer.php:1906
msgid "Single Post Comment Box"
msgstr ""

#: inc/customizer.php:1917
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:1919
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:1933
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:1935
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1946
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:1956
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:1962
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:1991
msgid "Date Icon"
msgstr ""

#: inc/customizer.php:2013
msgid "Comment Icon"
msgstr ""

#: inc/customizer.php:2025
msgid "Post Author"
msgstr ""

#: inc/customizer.php:2047
msgid "Post Time"
msgstr ""

#: inc/customizer.php:2099
msgid "Grid Post Image"
msgstr ""

#: inc/customizer.php:2108
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2124
msgid "Display Grid Post Box :"
msgstr ""

#: inc/customizer.php:2134
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2153
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2163
msgid "Related Post Taxonomies"
msgstr ""

#: inc/customizer.php:2167
msgid "Tags"
msgstr ""

#: inc/customizer.php:2172
#: template-parts/related-posts.php:11
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:2176
msgid "Related Post Title"
msgstr ""

#: inc/customizer.php:2187
msgid "Related Post Image"
msgstr ""

#: inc/customizer.php:2196
msgid "Related Post Number"
msgstr ""

#: inc/customizer.php:2211
msgid "Related Post Content Limit"
msgstr ""

#: inc/customizer.php:2245
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:2265
msgid "Container Box"
msgstr ""

#: inc/customizer.php:2266
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:2269
msgid "Default"
msgstr ""

#: inc/customizer.php:2270
msgid "Container"
msgstr ""

#: inc/customizer.php:2271
msgid "Box Container"
msgstr ""

#: inc/customizer.php:2281
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2291
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2294
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:2295
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:2304
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2313
msgid "Background Color for Preloader"
msgstr ""

#: inc/customizer.php:2324
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2333
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2343
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2355
msgid "Blog Page Layouts"
msgstr ""

#: inc/customizer.php:2360
#: inc/customizer.php:2378
#: inc/customizer.php:2393
msgid "One Column"
msgstr ""

#: inc/customizer.php:2361
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:2362
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:2363
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:2373
msgid "Single Post Layouts"
msgstr ""

#: inc/customizer.php:2388
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:2399
msgid "No Result Found"
msgstr ""

#: inc/customizer.php:2413
#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2417
msgid "No Result Found Title"
msgstr ""

#: inc/customizer.php:2423
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2427
msgid "No Result Found Content"
msgstr ""

#: inc/customizer.php:2438
msgid "No Result search"
msgstr ""

#: inc/customizer.php:2444
msgid "404 Page"
msgstr ""

#: inc/customizer.php:2462
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2472
msgid "404 Page Content"
msgstr ""

#: inc/customizer.php:2482
msgid "404 Page Button"
msgstr ""

#: inc/customizer.php:2489
msgid "Responsive Settings"
msgstr ""

#: inc/customizer.php:2508
msgid "Menu Button Alignment"
msgstr ""

#: inc/customizer.php:2523
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:2535
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:2567
msgid "Slider"
msgstr ""

#: inc/customizer.php:2577
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:2587
msgid "Sidebar"
msgstr ""

#: inc/customizer.php:2597
msgid "Preloader"
msgstr ""

#: inc/customizer.php:2603
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:2623
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2633
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:2635
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2637
msgid "One"
msgstr ""

#: inc/customizer.php:2638
msgid "Two"
msgstr ""

#: inc/customizer.php:2639
msgid "Three"
msgstr ""

#: inc/customizer.php:2640
msgid "Four"
msgstr ""

#: inc/customizer.php:2649
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:2658
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:2669
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:2685
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:2699
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:2715
msgid "Footer Heading Text Transform"
msgstr ""

#: inc/customizer.php:2730
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:2739
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:2750
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:2764
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:2779
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:2794
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:2803
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:2813
msgid "Show / Hide Scroll Top Button"
msgstr ""

#: inc/customizer.php:2823
msgid "Scroll Back to Top Icon"
msgstr ""

#: inc/customizer.php:2834
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:2843
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:2853
msgid "Scroll Back to Top Position"
msgstr ""

#: inc/customizer.php:2867
msgid "Scroll Icon Font Size"
msgstr ""

#: inc/customizer.php:2879
msgid "Footer Social Icon Settings"
msgstr ""

#: inc/customizer.php:2889
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:2899
msgid "Add Social link"
msgstr ""

#: inc/customizer.php:2911
msgid "Add Social Icon"
msgstr ""

#: inc/customizer.php:2924
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:3013
msgid "Education Pro Theme"
msgstr ""

#: inc/customizer.php:3014
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:3026
msgid "Guide"
msgstr ""

#: inc/customizer.php:3040
msgid "Preview"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:41
msgid "Top Bottom Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:56
msgid "Right Left Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:72
msgid "Top Bottom Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:87
msgid "Right Left Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:103
msgid "Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:112
msgid "Site Title Size option"
msgstr ""

#: inc/logo/logo-resizer.php:129
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:140
msgid "Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:149
msgid "Site Tagline Size option"
msgstr ""

#: inc/logo/logo-resizer.php:166
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:21
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:23
msgid "Return to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom home"
msgstr ""

#: page-template/custom-front-page.php:67
#: template-parts/image-layout.php:50
msgid "Previous"
msgstr ""

#: page-template/custom-front-page.php:71
#: template-parts/image-layout.php:47
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: page.php:47
#: page.php:80
#: page.php:115
#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: page.php:51
#: page.php:84
#: page.php:119
msgid "Page"
msgstr ""

#. translators: %s: search term
#: search.php:21
#: search.php:42
#: search.php:65
#: search.php:86
#: search.php:109
#: search.php:132
#: search.php:156
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: template-parts/content-audio.php:46
#: template-parts/content-gallery.php:35
#: template-parts/content-image.php:30
#: template-parts/content-single.php:30
#: template-parts/content-video.php:45
#: template-parts/content.php:30
#: template-parts/grid-layout.php:29
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:46
#: template-parts/content-gallery.php:35
#: template-parts/content-image.php:30
#: template-parts/content-single.php:30
#: template-parts/content-video.php:45
#: template-parts/content.php:30
#: template-parts/grid-layout.php:29
msgid "% Comments"
msgstr ""

#: template-parts/content-single.php:43
msgid "Categories:"
msgstr ""

#: template-parts/content-single.php:64
msgid "Next <i class=\"far fa-long-arrow-alt-right\"></i>"
msgstr ""

#: template-parts/content-single.php:65
#: template-parts/image-layout.php:48
msgid "Next post:"
msgstr ""

#: template-parts/content-single.php:66
msgid "<i class=\"far fa-long-arrow-alt-left\"></i> Previous"
msgstr ""

#: template-parts/content-single.php:67
#: template-parts/image-layout.php:51
msgid "Previous post:"
msgstr ""

#: template-parts/header/header-navigation.php:41
msgid "Top Menu"
msgstr ""

#: template-parts/header/header-navigation.php:74
msgid "Close Menu"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/image-layout.php:42
msgctxt "Parent post link"
msgid "<span class=\"meta-nav text-uppercase p-2\">Published in</span><span class=\"post-title my-2 mx-0\">%title</span>"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:16
msgid " Advance Education "
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:28
msgid "Banner Section"
msgstr ""

#: theme-block-pattern/theme-block-pattern.php:37
msgid "courses-section"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
